.u-section-1 .u-sheet-1 {
  min-height: 109px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 9px 651px 0 114px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  line-height: 1.1;
  font-size: 1rem;
  margin: 5px 587px 9px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: 551px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    margin: 2px 487px 1px 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin: 9px 360px 15px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 270px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
    margin-right: 270px;
    margin-bottom: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 70px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-right: 70px;
    margin-bottom: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 826px;
}

.u-section-2 .u-gallery-1 {
  height: 800px;
  margin-top: 13px;
  margin-bottom: 13px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  --effect-scale: 0.25;
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  --effect-scale: 0.25;
  margin-top: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  --effect-scale: 0.25;
  margin-top: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
  --effect-scale: 0.25;
  margin-top: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  --effect-scale: 0.25;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  --effect-scale: 0.25;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 0.25;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding: 40px 0 0;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-gallery-1 {
    height: 656px;
    margin-top: 0;
    margin-bottom: 19px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 76px;
    height: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-gallery-1 {
    height: 499px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 56px;
    height: 56px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 56px;
    height: 56px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 56px;
    height: 56px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 56px;
    height: 56px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 56px;
    height: 56px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 56px;
    height: 56px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 56px;
    height: 56px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 56px;
    height: 56px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 56px;
    height: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2 .u-gallery-1 {
    height: 330px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 33px;
    height: 33px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 33px;
    height: 33px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 33px;
    height: 33px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 33px;
    height: 33px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 33px;
    height: 33px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 33px;
    height: 33px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 33px;
    height: 33px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 33px;
    height: 33px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 33px;
    height: 33px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 69px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 54px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 511px 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: -38px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 322px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-right: 242px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 152px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 60px;
  }
} .u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-sheet-1 {
  min-height: 982px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 2477px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 0 35px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 2477px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 0 36px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1152px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 1152px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1425px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1425px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 768px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 717px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 246px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 2188px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 999px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1163px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 44px;
  }
}